# -------------------------------------------------------------------
# P L U G I N  P R O P E R T I E S
# -------------------------------------------------------------------
# ear plugin.
# -------------------------------------------------------------------
# Location of additional sources to include in the ear file 
maven.ear.src=${maven.src.dir}/application
# Location of xml configs and manifest files
maven.ear.descriptordir=${maven.ear.src}/META-INF
maven.ear.appxml=${maven.ear.descriptordir}/application.xml
maven.ear.manifest=${maven.ear.descriptordir}/MANIFEST.MF
maven.ear.appxml.generate=false
maven.ear.displayname=${pom.id}
maven.ear.appxml.version=1.3
